--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return true if valid field type.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*field_type*:"
    body: Symbol specifying field type.
  type: :NOTE
full_name: KirbyBase::KBTable::valid_field_type?
is_singleton: true
name: valid_field_type?
params: (field_type)
visibility: public
